Subject: HostRocket.com Ticket Response [169832 - a6d3854000e54ca93b317bf6093c791f]

From: [email-masked]
Date: Mon, 31 Jan 2005 02:49:16 -0500 (EST)

Trouble Ticket Response To Ticket #169832
Newest Response Sent on 2005-01-31 at 02:49:14 EST:

Hi David,

Can you please clarify where you are/were seeing
dev.darwinday.org rather than darwinday.org stats?

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com

Use This Form To Send Another Response:

Original Question Sent on 2005-01-30 at 20:17:52 EST:

Other

>From the Control Panel, our usage log has for over a month been for darwinday.org which is as desired. But today it seems to be for DEV.darwinday.org, which is WRONG and an unexpected change. Can you explain this or at least set it to collect usage logs for darwinday.org?

- David Harris, Database Architect, DarwinDay.org

PS: I also had trouble with using the [email-masked] account. It didn\'t seem to recognize what I think was my password. Let\'s ignore that for now, but it explains why I wasn\'t able to log in to send this question. - dh

Followup Response sent by Support on 2005-01-31 at 02:49:14:

Hi David,

Can you please clarify where you are/were seeing
dev.darwinday.org rather than darwinday.org stats?

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com